#cliente-cad
{
	width:400px;
	height:400px;
	margin:auto;
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
#dentro{
	width:300px;
	height:300px;
	margin:30px auto;
	border:1px solid #323131;
	border-radius:25px;
}
#dentro input
{
	width:250px;
	padding:3px;
	margin-left:20px;
}
#dentro label{margin-left:30px;}
#limite
{
	margin-top:30px;
	width:300px;
	text-align:center;
}
#limite label{margin-left:-2px;}
#limite input
{
	width:100px;
	margin:auto;
	padding:5px;
margin-bottom:10px;
}
#men{
	width:700px;
	margin:0 auto;
	height:50px;
	background:red;
}